html a {
    /* color: #707070; */
    color: #333;
    text-decoration: none;
}
body {
    padding-top: 0;
    margin: 0 !important;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    color: #333;
    font-size: 14px;
    word-break: normal;
}
ul {
    margin: auto;
}
li {
    list-style: none;
}
:root {
    --max-sp-width: 768px;
    --max-pc-width: 1200px;
    --text-color: #555555;
    --text-light-color: #888888;
    --text-white-color: #FFFFFF;
    --accent-color: #6187d1;
    --mark-color: #fff98e;
    --border-light-color: #DDDDDD;
    --bg-light-color: #fafafb;
    --twitter-color: #1D9BF0;
    --line-color: #1FC32E;
    --facebook-color: #3B5998;
}
/* メイン全体の設定 */
main {
    margin: 0 auto;
    max-width: var(--max-pc-width);
    display: flex;
}
.main-contents-postlist {
    width: 832px;
    margin: 0 0 0 24px;
}
h2.title {
    /* color: #707070; */
    font-size: 20px;
    margin: 0 0 0 0;    
}
/* メインコンテンツの設定 */
/* コンテンツの設定 */
.main-contents {
    margin: 32px auto 0;
    max-width: var(--max-pc-width);
    display: flex;
}
ul.post-list {
    padding: 0;
    margin-left: 40px;
}
/* 記事の各項目の間隔の設定 */
.post-list .post-item {
    margin: 0 0 30px 0;
}
/* 記事一覧の設定 */
.post-list .post-item .post-thumb {
    position: relative;
    width: 200px;
    height: 130px;
}
.post-thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
/* 記事のaタグの写真や説明など中身の設定 */
.post-inner{
    display: flex;
}
.post-inner-pref-titles {
    margin-top: 0;
    margin-left: 10px;
    font-size: 18px;
    width: auto;
    height: auto;
    text-align: start;
}
/* 記事のタイトルの設定 */
.post-list .post-item .post-title {
    margin-top: 0;
    font-size: 18px;
    margin-bottom: initial!important;
}
h3.post-title {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}
/* 作成者と投稿日時の設定 */
.post-list .post-item .post-inner-pref {    
    margin: 0 0 0 10px;
    font-size: 14px;
    position: relative;
    width: calc(100% - 210px);
}
.post-list .post-item .post-description {
    overflow-wrap: break-word;
    font-size: 16px;
    margin-top: 0;
    margin-left: 0;
    height: auto;
    overflow: hidden;
    margin-bottom: initial!important;
}
/* smartphone */
@media screen and (max-width: 768px) {
    /* body共通 */
    body {
        padding-top: 0;
        margin: 0 !important;
    }
    /* main共通 */
    main {
        background-position: center;
        margin: 0;
        max-width: var(--max-sp-width);
        display: flex;        
    }
    /* メインカラム共通 */
    .smart-phone-main-contents {
        flex-direction: column-reverse;
        width: 100%;
        margin: 0;
        max-width: var(--max-sp-width);
        display: flex;                
    }
    .main-contents-postlist {
        display: block;
        width: 100%;
        margin: 0;
    }
    /* 記事一覧 */
    .post-list {
        padding: 0;
        margin: 0 !important;
    }
    .post-list .post-item {
        padding: 16px;
        margin: 0;        
    }
    .post-item-box {
        height: auto;
        border-bottom: 1px solid #A19DA4;        
    }
    .post-inner {
        display: flex;
        margin-bottom: 15px;
    }
    .post-inner-image {
        display: block;
        width: auto;
        height: auto;
        margin: 0;        
    }
    .post-list .post-item .post-thumb {
        position: relative;
        width: 139px;
        height: 93px;
        display: flex;       
    }
    .post-list .post-item .post-title {
        margin-top: 0;
        margin-left: 10px;
        font-size: 18px;
        width: auto;
        height: auto;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;        
    }
    .post-inner-pref {
        width: calc(100% - 139px);
        margin: 0;
        font-size: initial;        
    }
    .post-inner-pref-titles {
        margin: 0;
    }
    .post-list .post-item .post-inner-pref {
        margin: 0 0 0 10px;
        font-size: 12px;
        width: calc(100% - 139px) !important;
        position: relative;       
    }
    h2.title {
        margin-left: 16px;
    }
    .post-list .post-item .post-description {
        overflow-wrap: break-word;
        font-size: 12px;
        margin-top: 0;
        margin-left: 10px;
        height: auto;
        overflow: hidden;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        margin-bottom: initial!important;
    }
}